Package org.pushingpixels.substance.flamingo.common

# Interface TransitionAwareResizableIcon.StateTransitionTrackerDelegate

Enclosing class:
  `TransitionAwareResizableIcon`

public static interface TransitionAwareResizableIcon.StateTransitionTrackerDelegate

## Method Summary

Modifier and Type
Method
Description
`org.pushingpixels.substance.internal.animation.StateTransitionTracker`
`getStateTransitionTracker()`

## Method Details

### getStateTransitionTracker

org.pushingpixels.substance.internal.animation.StateTransitionTracker getStateTransitionTracker()